## golang-github-gonvenience-neat 1.3.11

=== debian/changelog ===
golang-github-gonvenience-neat (1.3.11-3) unstable; urgency=medium

  * Fix Build-Depends and Depends.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 09 Nov 2022 21:17:06 +0800

golang-github-gonvenience-neat (1.3.11-2) unstable; urgency=medium

  * Source only upload.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 08 Nov 2022 02:55:29 +0800

golang-github-gonvenience-neat (1.3.11-1) unstable; urgency=medium

  * Initial release (Closes: 1013884)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 26 Sep 2022 00:57:24 +0800
