=== debian/control ===
Source: golang-github-gonvenience-neat
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-gonvenience-bunt-dev,
               golang-github-gonvenience-term-dev,
               golang-github-gonvenience-wrap-dev,
               golang-github-lucasb-eyer-go-colorful-dev,
               golang-github-onsi-ginkgo-dev,
               golang-github-pkg-errors-dev,
               golang-gomega-dev,
               golang-gopkg-yaml.v3-dev,
               golang-yaml.v2-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gonvenience-neat
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gonvenience-neat.git
Homepage: https://github.com/gonvenience/neat
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gonvenience/neat

Package: golang-github-gonvenience-neat-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-gonvenience-bunt-dev,
         golang-github-gonvenience-term-dev,
         golang-github-gonvenience-wrap-dev,
         golang-github-lucasb-eyer-go-colorful-dev,
         golang-github-onsi-ginkgo-dev,
         golang-github-pkg-errors-dev,
         golang-gomega-dev,
         golang-gopkg-yaml.v3-dev,
         golang-yaml.v2-dev,
         ${misc:Depends}
Description: create neat strings like colored YAML output (library)
 Golang package for creating neat strings like colored YAML output.
