## golang-github-gonvenience-neat 1.3.16

=== debian/changelog ===
golang-github-gonvenience-neat (1.3.16-1) experimental; urgency=low

  * Team upload.
  * New upstream version 1.3.16

 -- Andrea Pappacoda <tachi@debian.org>  Sun, 27 Jul 2025 22:39:09 +0200
