=== debian/control ===
--- 
+++ 
@@ -5,22 +5,22 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
+               dpkg-build-api (= 1),
                golang-any,
                golang-github-gonvenience-bunt-dev,
                golang-github-gonvenience-term-dev,
                golang-github-gonvenience-wrap-dev,
                golang-github-lucasb-eyer-go-colorful-dev,
-               golang-github-onsi-ginkgo-dev,
+               golang-github-onsi-ginkgo-v2-dev <!nocheck>,
                golang-github-pkg-errors-dev,
                golang-gomega-dev,
                golang-gopkg-yaml.v3-dev,
                golang-yaml.v2-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gonvenience-neat
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gonvenience-neat.git
 Homepage: https://github.com/gonvenience/neat
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/gonvenience/neat
 
 Package: golang-github-gonvenience-neat-dev
